<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fdfdfe"
    android:orientation="vertical">


    <ImageView
        android:id="@+id/iv_pop"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_marginLeft="21dp"
        android:layout_marginTop="24dp"
        android:padding="4dp"
        android:src="@drawable/user_ic_del" />

    <WebView
        android:id="@+id/web_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="20dp"></WebView>

</LinearLayout>
